body {
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
}

input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

input:valid,
input:invalid,
input:active,
input:focus,
input:focus:active {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
}

button:active,
button:focus,
button:focus:active {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn.focus,
.btn:focus,
.btn-primary.focus,
.btn-primary:focus,
.btn-secondary.focus,
.btn-secondary:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.body-row {
    display: -ms-flexbox;
    display: flex;
    margin: 0 -15px;
}

.sidebar {
    background: #363740 none;
    max-width: 255px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 255px;
    flex: 0 0 255px;
    position: relative;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.sidebar-collapse .sidebar {
    max-width: 88px;
    -ms-flex: 0 0 88px;
    flex: 0 0 88px;
}

.sidebar-sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0;
}

.logo {
    margin: 0;
    line-height: 0;
    padding: 35px 32px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.logo-ico {
    display: block;
    width: 157px;
    height: 40px;
    background: transparent url('../images/logo.svg') no-repeat center/157px auto;
}

.sidebar-collapse .logo-ico {
    width: 40px;
    height: 40px;
    background: transparent url('../images/logo-ico.svg') no-repeat center/40px auto;
}

.sidebar .nav-link {
    padding: 16px 32px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    color: #A4A6B3;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    line-height: 20px;
    white-space: nowrap;
}

.sidebar .nav-link::before {
    content: '';
    position: relative;
    width: 24px;
    height: 24px;
    background: #A4A6B3 none;
    margin: 0 24px 0 0;
}

.sidebar .nav-link::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: transparent none;
    width: 3px;
    height: 100%;
    display: block;
}

.sidebar .nav-link.active,
.sidebar .nav-link:hover {
    color: #DDE2FF;
}

.sidebar .nav-link.active::before,
.sidebar .nav-link.active::after,
.sidebar .nav-link:hover::before,
.sidebar .nav-link:hover::after {
    background: #DDE2FF none;
}

.nav-dashboard::before {
    -webkit-mask: url('../images/icon/dashboard.svg') no-repeat center;
    mask: url('../images/icon/dashboard.svg') no-repeat center;
}

.nav-domain::before {
    -webkit-mask: url('../images/icon/domain.svg') no-repeat center;
    mask: url('../images/icon/domain.svg') no-repeat center;
}

.nav-contract::before {
    -webkit-mask: url('../images/icon/contract.svg') no-repeat center;
    mask: url('../images/icon/contract.svg') no-repeat center;
}

.nav-customer::before {
    -webkit-mask: url('../images/icon/customer.svg') no-repeat center;
    mask: url('../images/icon/customer.svg') no-repeat center;
}

.nav-product::before {
    -webkit-mask: url('../images/icon/product.svg') no-repeat center;
    mask: url('../images/icon/product.svg') no-repeat center;
}

.nav-work::before {
    -webkit-mask: url('../images/icon/work.svg') no-repeat center;
    mask: url('../images/icon/work.svg') no-repeat center;
}

.nav-service::before {
    -webkit-mask: url('../images/icon/service.svg') no-repeat center;
    mask: url('../images/icon/service.svg') no-repeat center;
}

.nav-user::before {
    -webkit-mask: url('../images/icon/user.svg') no-repeat center;
    mask: url('../images/icon/user.svg') no-repeat center;
}

.sidebar-collapse .sidebar .nav-link span {
    display: none;
}

.sidebar-collapse .sidebar .nav-link::before {
    margin: 0;
}

.main-wrap {
    background: #f7f8fc none;
    width: 100%;
    max-width: -webkit-calc(100% - 255px);
    max-width: -moz-calc(100% - 255px);
    max-width: calc(100% - 255px);
    display: block;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.sidebar-collapse .main-wrap {
    max-width: -webkit-calc(100% - 88px);
    max-width: -moz-calc(100% - 88px);
    max-width: calc(100% - 88px);
}

.main-header {
    margin: 0;
    padding: 30px;
    background: #FFF none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.time-wrap {
    font-size: 24px;
    color: #252733;
    line-height: 30px;
    font-weight: 700;
}

.users-wrap,
.user-wrap {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.notify-ico {
    width: 14px;
    height: 16px;
    background: transparent url('../images/icon/notify.svg') no-repeat center/14px auto;
    display: block;
    position: relative;
    padding: 0;
    border: 0;
}

.notify-ico::before {
    content: '';
    width: 8px;
    height: 8px;
    background: transparent none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: -3px;
    right: -2px;
}

.notify-ico::after {
    content: '';
    width: 6px;
    height: 6px;
    background: transparent none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: -2px;
    right: -1px;
}

.notify-ico.has-notify::before {
    background: #FFF none;
}

.notify-ico.has-notify::after {
    background: #3751FF none;
}

.notify-slash {
    width: 0;
    height: 32px;
    border-left: 1px solid #DFE0EB;
    display: block;
    margin: 0 24px;
}

.user-name {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    color: #252733;
    display: block;
    margin: 0 14px 0 0;
}

.user-avatar,
.info-avatar {
    width: 44px;
    height: 44px;
    border: 1px solid #DFE0EB;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    display: block;
}

.user-avatar img,
.info-avatar img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 2px solid #FFF;
}

.main-body {
    margin: 24px 15px 24px 40px;
    padding: 27px 0;
    background: #FFF none;
    border: 1px solid #DFE0EB;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    min-height: -webkit-calc(100vh - 164px);
    min-height: -moz-calc(100vh - 164px);
    min-height: calc(100vh - 164px);
}

.title-wrap {
    padding: 0 32px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.title {
    padding: 0;
    font-size: 20px;
    line-height: 25px;
    font-weight: 700;
    color: #333;
}

.filter-wrap {
    margin: 28px 0 0;
    padding: 0 32px;
}

.filter-row {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 16px 0 0;
}

.filter-row:first-of-type {
    margin: 0;
}

.filter-text.form-control {
    height: 32px;
    border: 1px solid #C5C7CD;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 400;
    max-width: 620px;
    color: #333;
    margin: 0;
}

.btn {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: block;
}

.btn-primary,
.btn-primary:hover {
    color: #FFF;
    padding: 6px 12px;
    border: 0;
    background: #207BC1 none;
}

.btn-secondary,
.btn-secondary:hover {
    color: #207BC1;
    padding: 5px 12px;
    border: 1px solid #A9A6A6;
    background: #FFF none;
}

.btn-search {
    margin: 0 0 0 16px;
}

.btn-reset {
    margin: 0 0 0 12px;
}

.filter-select {
    margin: 0 12px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    border: 1px solid #C5C7CD;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    padding: 6px 37px 6px 12px;
    background: #FFF none;
    z-index: 9;
    cursor: pointer;
}

.filter-select:last-of-type {
    margin: 0;
}

.filter-select::before {
    content: '';
    width: 25px;
    height: 100%;
    background: #F0F4F7 none;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    border-left: 1px solid #C4C4C4;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.filter-select::after {
    content: '';
    display: block;
    border: solid #333;
    border-width: 0 1px 1px 0;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 11px;
    right: 8px;
    z-index: -1;
}

.filter-label,
.filter-text {
    white-space: nowrap;
    display: block;
    margin: 0;
    font-size: 13px;
    font-weight: 500;
    line-height: 20px;
}

.filter-text {
    margin: 0 0 0 5px;
}

.filter-list,
.status-list {
    width: 100%;
    position: absolute;
    top: 33px;
    left: 0;
    background: #FFF none;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, .15), -2px 2px 4px rgba(0, 0, 0, .15);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .15), -2px 2px 4px rgba(0, 0, 0, .15);
    display: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    max-height: 98px;
}

.filter-item,
.status-item {
    background: #FFF none;
    padding: 8px 30px 8px 15px;
    border: 0;
    border-bottom: 1px solid #E8E8E8;
    display: block;
    width: 100%;
    text-align: left;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
}

.filter-item:last-of-type,
.status-item:last-of-type {
    border-bottom: 0;
}

.filter-item.active,
.status-item.active {
    font-weight: 500;
    background: #FFF url('../images/icon/checked.svg') no-repeat right 15px center;
    color: #207BC1;
}

.table-result {
    margin: 12px 0 0;
}

.table-result .table {
    margin: 0;
    border-spacing: 0;
    width: 100%;
}

.table-result .table th {
    font-size: 14px;
    font-weight: 500;
    color: #333;
    border-bottom: 1px solid #DFE0EB;
    border-top: 0;
    vertical-align: middle;
    padding: 14px 10px;
}

.table-result .table td {
    padding: 30px 10px;
    font-size: 12px;
    line-height: 15px;
    border-bottom: 1px solid #DFE0EB;
    vertical-align: middle;
}

.table-result .table th:first-of-type,
.table-result .table td:first-of-type {
    padding-left: 32px;
}

.table-result .table th:last-of-type,
.table-result .table td:last-of-type {
    padding-right: 32px;
}

.table-result .table thead th:last-of-type,
.table-result .table tbody td:last-of-type {
    width: 46px;
}

.action-wrap {
    position: relative;
    width: 4px;
}

.action-ico {
    display: block;
    width: 4px;
    height: 16px;
    background: transparent url('../images/icon/more.svg') no-repeat center/4px auto;
    cursor: pointer;
    padding: 0;
    border: 0;
}

.navbar-action {
    margin: 0;
    padding: 0;
    list-style: none;
    background: #FFF none;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, .15), -2px 2px 4px rgba(0, 0, 0, .15);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .15), -2px 2px 4px rgba(0, 0, 0, .15);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
    position: absolute;
    top: 24px;
    right: 0;
    min-width: 145px;
    z-index: 9;
    display: none;
}

.navbar-action.active {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.navbar-action li {
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
    width: 100%;
}

.navbar-action a {
    padding: 7px 16px;
    display: block;
    font-size: 14px;
    color: #333;
    line-height: 18px;
    font-weight: 400;
    white-space: nowrap;
}

.navbar-action a:hover {
    color: #000;
}

.status-wrap {
    padding: 7px 12px 6px;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 13px;
    color: #FFF;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    white-space: nowrap;
}

.status-success {
    background: #139B75 none;
}

.status-danger {
    background: #FF4C61 none;
}

.status-warning {
    background: #207BC1 none;
}

.status-white {
    color: #333;
    border: 1px solid #A6ACBE;
}

.pagination-wrap {
    margin: 27px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    padding: 0 32px;
}

.pagination-label {
    font-size: 14px;
    color: #9FA2B4;
}

.pagination-action {
    border: solid #9FA2B4;
    border-width: 0 2px 2px 0;
    display: block;
    padding: 3px;
    background: transparent none;
    margin: 0 0 0 30px;
}

.pagination-action.pagination-next {
    margin: 0 0 0 20px;
}

.pagination-prev {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.pagination-next {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.main-body-detail.main-body {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0;
}

.main-row {
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
}

.main-col {
    padding: 0 15px 24px;
    display: block;
    width: 100%;
    max-width: -webkit-calc(100% - 320px);
    max-width: -moz-calc(100% - 320px);
    max-width: calc(100% - 320px);
    height: 100%;
    border-right: 1px solid #F0F0F0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.main-col:last-of-type {
    max-width: 320px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 320px;
    flex: 0 0 320px;
    border-right: 0;
}

.navbar-head {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 9px 15px;
    margin: 0 -15px;
    border-bottom: 1px solid #F0F0F0;
}

.breadcrumbs {
    margin: 0;
    padding: 0;
    list-style: none;
}

.breadcrumbs::after {
    content: '';
    display: block;
    clear: both;
}

.breadcrumbs li {
    float: left;
    position: relative;
    margin: 0 28px 0 0;
    font-size: 14px;
    line-height: 20px;
    text-decoration: underline;
    color: #333;
}

.breadcrumbs li:last-of-type {
    margin: 0;
}

.breadcrumbs li::after {
    content: '';
    border: solid #333;
    border-width: 0 2px 2px 0;
    display: block;
    padding: 2px;
    background: transparent none;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 8px;
    right: -14px;
}

.breadcrumbs li:last-of-type::after {
    display: none;
}

.breadcrumbs a {
    color: #333;
}

.navbar-btn {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.navbar-btn .btn {
    margin: 0 15px 0 0;
}

.navbar-btn .btn:last-of-type {
    margin: 0;
}

.info-wrap {
    margin: 24px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.info-container {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.info-avatar {
    width: 100%;
    max-width: 44px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 44px;
    flex: 0 0 44px;
}

.info-avatar img {
    border: 0;
}

.info-content {
    display: block;
    margin: 0 0 0 16px;
    line-height: 20px;
    color: #333;
}

.info-name {
    white-space: nowrap;
    font-size: 14px;
    font-weight: 700;
}

.info-id {
    white-space: nowrap;
    font-weight: 500;
    font-size: 12px;
}

.info-status {
    padding: 6px 30px 6px 12px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 9;
    cursor: pointer;
}

.info-status::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #FFF;
    display: block;
    position: absolute;
    top: 14px;
    right: 12px;
    z-index: -1;
}

.status-label,
.status-text {
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    display: block;
    margin: 0;
    white-space: nowrap;
}

.status-text {
    margin: 0 0 0 5px;
}

.info-form {
    margin-top: 12px;
}

.info-form .form-group {
    margin: 12px -15px 0;
}

.info-form .col-form-label {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 14px;
    line-height: 32px;
    color: #333;
    font-weight: 500;
}

.info-form .form-control {
    font-size: 14px;
    line-height: 19px;
    color: #333;
    padding: 6px 30px 5px 12px;
    border: 1px solid #ECECEC;
    background: #ECECEC none;
    height: 32px;
}

.info-table {
    margin: 32px 0 0;
}

.info-table-title {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
}

.info-table-title::before {
    content: '';
    border: solid #333;
    border-width: 0 2px 2px 0;
    display: block;
    padding: 2px;
    background: transparent none;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: relative;
    margin: 0 6px 0 0;
}

.info-table-wrap {
    margin: 16px 0 0;
    position: relative;
    max-height: 193px;
    border-bottom: 1px solid #DFE0EB;
    border-top: 1px solid #DFE0EB;
}

.info-table-wrap .table {
    margin: 0;
    border-spacing: 0;
}

.info-table-wrap .table th {
    padding: 14px 15px;
    color: #333;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 1px solid #DFE0EB;
    border-top: 1px solid #DFE0EB;
    line-height: 20px;
    vertical-align: middle;
    white-space: nowrap;
}

.info-table-wrap .table td {
    border-bottom: 1px solid #DFE0EB;
    border-top: 1px solid #DFE0EB;
    padding: 14px 15px;
    color: #333;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
    font-weight: 500;
    white-space: nowrap;
}

.info-table-wrap .table thead th,
.info-table-wrap .table thead td {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background: #FFF none;
    border-top: 0;
    -webkit-box-shadow: inset 0 0, 0 1px #DFE0EB;
    box-shadow: inset 0 0, 0 1px #DFE0EB;
}

.info-table-wrap .table tbody tr:last-of-type td {
    border-bottom: 0;
}

.info-table-wrap .table .price {
    text-align: right;
}

.url-skip {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    color: #333;
    width: 100%;
    max-width: 220px;
}

.name-skip {
    display: block;
    width: 190px;
    white-space: normal;
}

.desc-skip {
    display: block;
    width: 250px;
    white-space: normal;
}

.main-body-wrap .table-result .url-skip {
    max-width: 210px;
}

.main-body-wrap .table-result .name-skip {
    max-width: 195px;
}

.tab-header {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 13px 12px;
    border-bottom: 1px solid #F0F0F0;
    margin: 0 -15px;
}

.tab-control {
    white-space: nowrap;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 0 0 0 8px;
    border-left: 1px solid #A6ACBE;
    margin: 0 0 0 8px;
}

.tab-control button {
    width: 24px;
    height: 24px;
    border: 1px solid #207BC1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0;
    background: #FFF none;
    margin: 0 8px 0 0;
    position: relative;
}

.tab-control button:last-of-type {
    margin: 0;
}

.tab-control button i {
    width: 16px;
    height: 16px;
    background-color: #207BC1;
    position: relative;
    display: block;
    overflow: hidden;
}

.tab-control .history-control i {
    -webkit-mask: url('../images/icon/history.svg') no-repeat center;
    mask: url('../images/icon/history.svg') no-repeat center;
}

.tab-control .work-control i {
    -webkit-mask: url('../images/icon/edit.svg') no-repeat center;
    mask: url('../images/icon/edit.svg') no-repeat center;
}

.tab-control .note-control i {
    -webkit-mask: url('../images/icon/note.svg') no-repeat center;
    mask: url('../images/icon/note.svg') no-repeat center;
}

.tab-control .document-control i {
    -webkit-mask: url('../images/icon/copy.svg') no-repeat center;
    mask: url('../images/icon/copy.svg') no-repeat center;
}

.tab-control button:hover,
.tab-control .active {
    background: #207BC1 none;
}

.tab-control button:hover i,
.tab-control .active i {
    background-color: #FFF;
}

.tab-action button {
    white-space: nowrap;
    padding: 0;
    border: 0;
    background: transparent none;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    display: none;
}

.tab-action .active {
    display: block;
}

.tab-container {
    margin: 16px -3px 0;
}

.tab-item:first-of-type {
    margin: 0;
}

.tab-item {
    margin: 16px 0 0;
    padding: 16px 12px;
    border: 1px solid #A6ACBE;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.tab-item:first-of-type {
    margin: 0;
}

.tab-item-header {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 0 0 8px;
    border-bottom: 1px solid #DFE0EB;
}

.tab-item-header .info-avatar {
    max-width: 40px;
    -ms-flex: 0 0 40px;
    flex: 0 0 40px;
    height: 40px;
}

.tab-item-header .info-content {
    margin: 0 0 0 8px;
    display: block;
    width: 100%;
    max-width: -webkit-calc(100% - 48px);
    max-width: -moz-calc(100% - 48px);
    max-width: calc(100% - 48px);
}

.tab-item-header .info-name {
    font-size: 13px;
}

.info-contact {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -5px;
    color: #333;
    font-size: 13px;
    line-height: 20px;
}

.info-phone {
    white-space: nowrap;
    position: relative;
    width: 100%;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
    display: block;
    padding: 0 5px;
}

.info-email {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    width: 100%;
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
    display: block;
    padding: 0 5px;
}

.tab-item-body {
    font-size: 14px;
    color: #333;
    line-height: 20px;
}

.tab-item-body p {
    margin: 8px 0 0;
}

.tab-item-body ul,
.document-list ul {
    margin: 8px 0 0;
    padding: 0 0 0 15px;
}

.tab-item-body li,
.document-list li {
    margin: 4px 0 0;
}

.tab-item-body li:first-of-type,
.document-list li:first-of-type {
    margin: 0;
}

.tab-item-body a,
.document-list a {
    color: #207BC1;
}

.tab-item-footer {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    margin: 10px 0 0;
}

.tab-item-time {
    font-size: 12px;
    line-height: 20px;
    font-style: italic;
    color: #333;
}

.tab-item-footer .btn-secondary {
    margin: 0 0 0 11px;
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

.label-success {
    color: #139B75;
}

.label-warning {
    color: #207BC1;
}

.label-danger {
    color: #FF4C61;
}

.loader {
    border: 4px solid #f3f3f3;
    border-radius: 50%;
    border-top: 4px solid #207BC1;
    border-bottom: 4px solid #207BC1;
    width: 24px;
    height: 24px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.select2-container {
    z-index: 99999;
}

.info-form .select2-container {
    width: 100% !important;
    z-index: 0;
}

.info-form .select2-container .select2-selection--single,
.info-form .select2-container .select2-selection--multiple {
    font-size: 14px;
    line-height: 19px;
    color: #333;
    border: 1px solid #ECECEC;
    background: #ececec url('../images/icon/arrow-down.svg') no-repeat right 10px center;
}

.info-form .select2-container .select2-selection--single {
    height: 32px;
    padding: 6px 30px 5px 12px;
}

.info-form .select2-container .select2-selection--multiple {
    padding: 0 30px 5px 7px;
}

.info-form .select2-container--default.select2-container--disabled .select2-selection--single {
    background: #ececec url('../images/icon/arrow-down.svg') no-repeat right 10px center;
}

.info-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
    line-height: 19px;
    padding: 0;
}

.info-form .select2-container .select2-selection--multiple .select2-selection__rendered {
    margin: 0;
}

.info-form .select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none;
}

.select2-dropdown {
    border: 1px solid #ECECEC;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #ECECEC;
    height: 32px;
    font-size: 14px;
    color: #333;
}

.select2-results__option {
    font-size: 14px;
    color: #333;
    line-height: 19px;
}

.popup-wrap {
    display: none;
    width: 1000px;
    padding: 0 15px 32px;
}

.popup-wrap .fancybox-close-small {
    display: none;
}

.popup-head {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 -15px;
    border-bottom: 1px solid #F0F0F0;
    padding: 9px 15px;
}

.popup-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    color: #333;
}

.popup-action {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.popup-action button {
    margin: 0 16px 0 0;
}

.popup-action button:last-of-type {
    margin: 0;
}

.popup-body {
    margin-top: 20px;
}

.popup-body .form-group {
    margin: 12px -15px 0;
    align-items: center;
}

.popup-body .col-form-label {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #333;
    padding: 0 15px;
}

.popup-body .form-control {
    font-size: 14px;
    line-height: 19px;
    color: #333;
    padding: 6px 30px 5px 12px;
    border: 1px solid #ECECEC;
    height: 32px;
    background: #ECECEC none;
}

.popup-body .select2-container {
    z-index: 0;
    width: 100%!important;
}

.popup-body .select2-container .select2-selection--single {
    height: 32px;
    padding: 6px 30px 5px 12px;
    font-size: 14px;
    line-height: 19px;
    color: #333;
    border: 1px solid #ECECEC;
    background: #ECECEC url('../images/icon/arrow-down.svg') no-repeat right 10px center;
}

.popup-body .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
    line-height: 19px;
    padding: 0;
}

.popup-body .select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none;
}

.popup-body .form-group.form-group-note {
    margin: 12px 0 0;
}

.popup-body .form-group-note .col-form-label {
    padding: 0;
}

.popup-body .form-group-note textarea.form-control {
    height: 104px;
    margin: 12px 0 0;
    padding: 12px;
    background: #ECECEC none;
}

.btn-upload {
    color: #207BC1;
    padding: 8px 14px;
    background: #CEEAFF none;
}

.btn-upload:hover {
    color: #207BC1;
}

.upload-wrap {
    margin: 24px 0 0;
}

.upload-wrap::after {
    content: '';
    display: block;
    clear: both;
}

.upload-item {
    width: 100px;
    display: block;
    float: left;
    margin: 0 24px 0 0;
    position: relative;
}

.upload-title {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 8px 0 0;
}

.upload-img {
    display: block;
    text-align: center;
    line-height: 0;
}

.upload-remove {
    width: 12px;
    height: 12px;
    position: absolute;
    top: 0;
    right: 0;
    background: transparent none;
    border: 0;
    padding: 0;
}

.upload-remove::before,
.upload-remove::after {
    content: '';
    width: 2px;
    height: 15px;
    background: #333 none;
    position: absolute;
    display: block;
    top: -2px;
    left: 4px;
}

.upload-remove::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.upload-remove::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.page-pagination {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.page-pagination span,
.page-pagination a {
    width: 24px;
    height: 24px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #FFF none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    color: #333;
    font-size: 14px;
    line-height: 16px;
    margin: 0 5px 0 0;
    cursor: pointer;
}

.page-pagination span.page-current {
    background: #207BC1 none;
    color: #FFF;
}

.page-pagination a.page-last {
    margin: 0;
}

.page-prev {
    border: solid #333;
    border-width: 0 2px 2px 0;
    display: block;
    padding: 3px;
    background: transparent none;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.page-next {
    border: solid #333;
    border-width: 0 2px 2px 0;
    display: block;
    padding: 3px;
    background: transparent none;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.form-control.form-control-lock {
    background: #ECECEC url('../images/icon/lock.svg') no-repeat right 10px center;
}

.form-control.form-control-lock:disabled,
.form-control.form-control-lock[readonly] {
    cursor: no-drop;
}

.form-control.form-control-edit {
    background: #ECECEC url('../images/icon/pen.svg') no-repeat right 10px center;
}

.form-control.form-control-edit:disabled,
.form-control.form-control-edit[readonly] {
    background: #ECECEC url('../images/icon/pen.svg') no-repeat right 10px center;
    color: #A6ACBE;
    cursor: no-drop;
}

.form-control.form-control-calendar {
    background: #ECECEC url('../images/icon/calendar.svg') no-repeat right 10px center;
}

.main-col.main-col-full {
    max-width: 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

.btn.btn-upload-avatar {
    padding: 8px 16px 8px 40px;
    background: #CEEAFF url('../images/icon/camera.svg') no-repeat left 16px center;
    color: #207BC1;
}

.underline {
    text-decoration: underline;
}

.url-blue {
    color: #207BC1;
}

.document-list-title {
    font-weight: 500;
    font-size: 14px;
}

.document-list a {
    font-size: 14px;
    text-decoration: underline;
}

.btn-collapse {
    position: fixed;
    top: 50%;
    left: 255px;
    width: 25px;
    height: 60px;
    background: #363740 none;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-border-radius: 0 6px 6px 0;
    -moz-border-radius: 0 6px 6px 0;
    border-radius: 0 6px 6px 0;
    border: 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.btn-collapse::before,
.btn-collapse::after {
    content: '';
    border: solid #A4A6B3;
    border-width: 0 3px 3px 0;
    display: block;
    padding: 5px;
    position: relative;
}

.btn-collapse::before {
    left: 2px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.btn-collapse::after {
    left: -4px;
    display: none;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.btn-collapse.active::before {
    display: none;
}

.btn-collapse.active::after {
    display: block;
}

.sidebar-collapse .btn-collapse {
    left: 88px;
}

.tooltip.bs-tooltip-right {
    left: 88px!important;
}

.wss-tooltip {
    color: #DDE2FF;
    background: #363740 none;
    padding: 6px 12px;
    font-size: 14px;
    text-align: left;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .5);
    box-shadow: 0 0 4px rgba(0, 0, 0, .5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
}

.sidebar-collapse .wss-tooltip,
.wss-tooltip.wss-tooltip-active {
    display: block;
}

.wss-tooltip::before {
    content: '';
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid #363740;
    display: block;
    position: absolute;
    top: 50%;
    left: -6px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.wss-tooltip.wss-tooltip-top::before {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #363740;
    top: -11px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.main-body-service.main-body,
.main-body-member.main-body {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0 15px 30px;
}

.main-body-service .breadcrumbs li:last-of-type,
.main-body-create .breadcrumbs li:last-of-type {
    text-decoration: none;
}

.main-body-service .info-avatar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.main-body-service .info-name {
    font-weight: 500;
}

.main-body-service .info-id {
    font-weight: 500;
    font-size: 14px;
}

.info-form .form-group.form-group-full {
    margin: 12px 0 0;
}

.info-form .form-group.form-group-full .col-form-label {
    display: block;
}

.info-form .form-group.form-group-full textarea {
    margin: 12px 0 0;
    height: 100px;
    padding: 12px;
}

.btn-ajax-load {
    font-size: 14px;
    line-height: 19px;
    padding: 6px;
    border: 0;
    background: transparent none;
}

.label-required {
    color: #ff0000;
}

.table-line .table {
    border-top: 1px solid #DFE0EB;
    border-bottom: 1px solid #DFE0EB;
    font-size: 14px;
    margin: 0;
}

.table-line .table thead th {
    border-top: 0;
    border-bottom: 1px solid #DFE0EB;
    font-size: 14px;
    white-space: nowrap;
}

.table-line .table th:first-of-type {
    width: 220px;
}

.table-line .table td {
    border-top: 1px solid #DFE0EB;
    vertical-align: middle;
    white-space: nowrap;
}

.table-line .table tbody td:first-of-type {
    font-size: 14px;
    font-weight: 500;
}

.remove-line {
    width: 13px;
    height: 16px;
    background: transparent url('../images/icon/delete.svg') no-repeat center/13px 16px;
    padding: 0;
    display: block;
    border: 0;
}

.btn-add-line {
    border: 0;
    padding: 0;
    background: transparent none;
    font-size: 14px;
    color: #9FA2B4;
    font-weight: 500;
}

.navbar-btn-wrap,
.tab-action-wrap {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.tab-action-toggle {
    margin: 0;
    padding: 0;
    background: transparent none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
    border: 0;
    font-size: 14px;
    font-weight: 400;
    color: #A4A6B3;
}

.tab-action-toggle::before {
    content: '';
    position: relative;
    display: block;
    width: 16px;
    height: 24px;
    background: transparent url('../images/icon/tab-close.svg') no-repeat center/16px auto;
}

.navbar-btn-wrap .tab-action-toggle {
    margin: 0 0 0 15px;
    display: none;
}

.navbar-btn-wrap.active .tab-action-toggle {
    display: -ms-flexbox;
    display: flex;
}

.navbar-btn-wrap .tab-action-toggle::before {
    margin: 0 8px 0 0;
    background: transparent url('../images/icon/tab-open.svg') no-repeat center/16px auto;
}

.navbar-btn-wrap.active .navbar-btn {
    position: relative;
    padding: 0 16px 0 0;
}

.navbar-btn-wrap.active .navbar-btn::after {
    content: '';
    position: absolute;
    top: -9px;
    right: 0;
    width: 0;
    height: -webkit-calc(100% + 18px);
    height: -moz-calc(100% + 18px);
    height: calc(100% + 18px);
    border-right: 1px solid #F0F0F0;
}

.main-row.main-collapse .main-col {
    max-width: 100%;
}

.main-row.main-collapse .main-col:last-of-type {
    max-width: 0;
    padding: 0;
    visibility: hidden;
    opacity: 0;
}

.info-form .form-group.form-group-contract {
    margin: 30px 0 0;
}

.form-group-contract .table-line {
    margin: 12px 0 30px;
    overflow: hidden;
    position: relative;
}

.form-group-contract .table-line .table {
    min-width: 1150px;
}

.info-form .form-control.textarea-note {
    height: 150px;
    margin: 8px 0 0;
    padding: 12px;
}

.price-row {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 7px 0 0;
}

.price-row:first-of-type {
    margin: 0;
}

.price-row.price-total {
    margin: 12px 0 0;
    padding: 12px 0 0;
    border-top: 1px solid #F0F0F0;
}

.price-label,
.price-value {
    margin: 0;
    display: block;
    font-size: 14px;
    font-weight: 500;
}

.price-row.price-total .price-label,
.price-row.price-total .price-value {
    font-weight: 700;
}

.table-line .table .price {
    text-align: right;
}

.contract-service {
    width: 32px;
    height: 32px;
    background: transparent url('../images/icon/arrow-right.svg') no-repeat center;
    padding: 0;
    border: 0;
    display: block;
    position: relative;
}

.contract-service.active {
    background: transparent url('../images/icon/arrow-down.svg') no-repeat center;
}

.table-line .table th.service,
.table-line .table td.service {
    padding: .75rem 0;
}

.table-line .table .service-row {
    background: #C4C4C4 none;
    display: none;
}

.table-line .table .service-row.active {
    display: table-row;
}

.table-line .table tbody .service-row td:first-of-type {
    font-weight: 400;
    position: relative;
    padding: .75rem .75rem .75rem 1.5rem;
}

.table-line .table tbody .service-row td:first-of-type::before {
    content: '';
    width: 4px;
    height: 4px;
    display: block;
    position: absolute;
    top: 50%;
    left: .85rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #333333 none;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.price-symbol,
.percent-symbol {
    display: block;
    position: relative;
}

.price-symbol::after,
.percent-symbol::after {
    width: 32px;
    height: 32px;
    background: #C4C4C4 none;
    position: absolute;
    top: 0;
    right: 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-radius: 0 4px 4px 0;
}

.price-symbol::after {
    content: 'đ';
}

.percent-symbol::after {
    content: '%';
}

.user-wrap {
    position: relative;
    cursor: pointer;
}

.user-action {
    position: absolute;
    top: 48px;
    right: 0;
    margin: 0;
    padding: 12px;
    list-style: none;
    border: 1px solid #A6ACBE;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .3);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #fff none;
    min-width: 160px;
    display: none;
}

.user-action li {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.user-action li::before {
    content: '';
    width: 6px;
    height: 6px;
    position: relative;
    background: #207BC1 none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    margin: 0 8px 0 0;
}

.user-action-logout {
    font-size: 14px;
    line-height: 16px;
    background: transparent none;
    border: 0;
    padding: 0;
}

.notify-wrap {
    position: relative;
    cursor: pointer;
}

.notify-list {
    position: absolute;
    top: 20px;
    right: 0;
    margin: 0;
    padding: 12px;
    list-style: none;
    border: 1px solid #A6ACBE;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .3);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #fff none;
    min-width: 300px;
    height: 320px;
    display: none;
    z-index: 99;
}

.notify-item {
    font-size: 14px;
    line-height: 16px;
    padding: 0 0 12px;
    border-bottom: 1px solid #DFE0EB;
    margin: 12px 0 0;
    display: block;
}

.notify-item:first-of-type {
    margin: 0;
}

.notify-item:last-of-type {
    border-bottom: 0;
}

.notify-item-title {
    display: block;
    position: relative;
    font-weight: 700;
    color: #333;
}

.notify-item-title::before {
    content: '';
    width: 6px;
    height: 6px;
    position: relative;
    top: 5px;
    background: #207BC1 none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    margin: 0 8px 0 0;
    line-height: 0;
    float: left;
}

.notify-item-title:after {
    content: '';
    display: block;
    clear: both;
}

.notify-item-desc {
    display: block;
    color: #333;
    margin: 8px 0 0;
}

.notify-item-date {
    display: block;
    color: #333;
    margin: 8px 0 0;
    font-size: 13px;
    line-height: 15px;
    font-style: italic;
}

.info-table-head {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.info-table-left {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: -webkit-calc(100% - 250px);
    max-width: -moz-calc(100% - 250px);
    max-width: calc(100% - 250px);
}

.info-form .info-table-left .select2-container {
    margin: 0 0 0 12px;
    width: auto!important;
    min-width: 200px;
}

.info-table-close {
    width: 20px;
    height: 20px;
    display: block;
    padding: 0;
    background: transparent url('../images/icon/close.svg') no-repeat center/20px 20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 0;
    margin: 0 0 0 24px;
}